.nobg
{
    background:                             white !important;
}

html
{
    background:                             #a4b5c5;
}

html.nobg
{
    background:                             white;
}

#map { width:500px; height:500px; }

body,
td,
th
{
    font-family:                            Arial, sans-serif;
    font-size:                              10pt;
}

.more a img
{
    border:                                 0 !important;
}

h1
{}

h1,
h1 span
{
    font-family:                            Tahoma, sans-serif;
    font-weight:                            bold;
    font-size:                              20px;
    color:                                  #0060a3;

}

.inner_body h1
{
    font-family:                            Tahoma, sans-serif;
    font-weight:                            bold;
    font-size:                              14px;
    color:                                  #014473;
    padding:                                0;
    margin-top:                             10px;
}

.inner_body h2,
.inner_body h2 a
{
    font-family:                            Tahoma, sans-serif;
    font-weight:                            bold;
    font-size:                              12px;
    color:                                  #014473;
    padding:                                0;
    text-decoration:                        none;
}

#contentTable
{
    width:                                  1002px;
}

#mainImage
{}

.thumbImage
{
    width:                                  138px;
    height:                                 100px;
}

select
{
    font-family:                            Verdana, Geneva, sans-serif;
    font-size:                              8pt;
    width:                                  98%;
}

div tr td p
{
    font-family:                            Verdana, Geneva, sans-serif;
    font-size:                              10pt;
}

div
{
    font-family:                            Verdana, Geneva, sans-serif;
    font-size:                              10pt;
}

a:hover, a:link, a:visited, a:active
{
    font-family:                            Verdana, Geneva, sans-serif;
    font-size:                              10pt;
    color:                                  #014473;
    text-decoration:                        underline;
    font-weight:                            normal;
}

body
{
    margin:                                 0 auto;
    background:                             url(../images/body_top_bg.jpg) no-repeat top center;
}

#outer_wrap
{
    background:                             url(../images/body_bg.png) repeat;
}

html,
body
{
    height:                                 100%;
}

body #wrap
{
    width:                                  992px;
    margin:                                 auto;
}

body #outer_wrap
{
    height:                                 auto;
    min-height:                             100%;


}

#header
{
    height:                                 105px;
    width:                                  990px;
    margin:                                 auto;
}

#top_menu_area
{
    height:                                 321px;
    width:                                  615px;
    background:                             url(../images/top_menu_area_bg.png) no-repeat bottom left;
    padding:                                4px 4px 0px 4px;
    margin-bottom:                          10px;
    margin-right:                           0;
    float:                                  left;
}

#search_box
{
    float:                                  right;
    background:                             url(../images/search_box_bg.png) no-repeat top left;
    width:                                  357px;
    height:                                 321px;
    padding:                                0 3px 0 5px;
    margin-top:                             4px;
}

.search_box_header
{
    height:                                 33px;
    line-height:                            33px;
    color:                                  white;
    font-family:                            Arial,sans-serif;
    font-size:                              13px;
    font-weight:                            bold;
    padding-left:                           22px;
}

.search_box_context
{
    padding:                                5px 14px 0 14px;
}

.search_box_context td
{
    padding:                                1px 0 2px 0;
}

.search_box_context td.ololo
{
    width:                                  120px;
}

.search_box_context tr.bottompad td
{
    padding-bottom:                         10px;
}

.search_box_context tr.bottompadbig td
{
    padding-bottom:                         10px;
}

.search_box_context input.search_tb_long
{
    width:                                  170px;
}

.search_box_context select
{
    width:                                  174px;
    height:                                 20px;
}

#site_logo
{
    float:                                  left;



}

#language_switch
{
    float:                                  right;
    padding-top:                            28px;
    padding-right:                          22px;
    width:                                  98px;
}

#language_switch a
{
    display:                                block;
    font-family:                            Arial, sans-serif;
    font-size:                              11px;
    color:                                  black;
    text-decoration:                        none;
    text-align:                             left;
    height:                                 20px;
    line-height:                            20px;
    background:                             no-repeat right;
}

#language_switch a.activeLang
{
    color:                                  #666666;
}

#banner_frame
{
    position:                               relative;
    left:                                   0;
    top:                                    0;
    width:                                  447px;
    height:                                 252px;
    background:                             url(../images/banner_frame.png) no-repeat top left;
}

#slide_box
{
    position:                               absolute;
    top:                                    17px;
    width:                                  447px;
    height:                                 252px;
    background:                             url(../images/banner_frame.png) no-repeat top left;
    z-index:                                100;
}

#slide_box img
{
    top:                                    0px;
}

#banner
{
    float:                                  left;
    width:                                  600px;
    height:                                 282px;
    /*background:                             url(../images/banner.jpg) no-repeat top left;*/
    overflow:                               hidden;
    border:                                 1px solid #1f74b4;
    border-top:                             0 none transparent;
}

#banner .text
{
    height:                                 26px;
    line-height:                            26px;
    text-align:                             left;
    color:                                  #00477b;
    font-family:                            Arial, sans-serif;
    font-weight:                            bold;
    font-size:                              13px;
    z-index:                                101;
    background:                             #e1ecf5 url(../images/banner_text_bg.jpg) repeat-x bottom;
    position:                               relative;
    bottom:                                 0;
    border-top:                             1px solid #1f74b4;
    padding-left:                           22px;
}


#banner_inner
{
    height:                                 255px !important;
}

#main_wrap
{
    padding:                                0 5px;
    background:                             url(../images/side_shadow.png) repeat-y center;
    margin-top:                             33px;
    width:                                  980px;
}

#main
{
    background:                             white;
}

.clearfix:after
{
    content:                                ".";
    display:                                block;
    height:                                 0;
    clear:                                  both;
    visibility:                             hidden;
}

.clearfix
{
    display:                                inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

#footer
{
    clear:                                  both;
    width:                                  980px;
    margin:                                 auto;
    background:                             url(../images/side_shadow.png) repeat-y center;
    padding:                                0 6px 0 4px;
}

#footer_banners
{
    height:                                 83px;
    background:                             #e4e4e4;
    padding-top:                            17px;
    padding-left:                           14px;
}

#footer_banners .bottomBnr a
{
    display:                                block;
    width:                                  120px;
    height:                                 66px;
    background-position:                    top left;
}

#footer_banners .bottomBnr a:hover
{
    background-position:                    bottom left;
}

#footer_banners div
{

    border:                                 1px solid #c9c9c9;
    float:                                  left;
    margin:                                 0 7px;
    overflow:                               hidden;
}

#footer_bottom
{
    height:                                 30px;
    background:                             url(../images/footer_bottom_bg.png) no-repeat top center;
    width:                                  990px;
    margin:                                 auto;
}

#footer_info
{
    background:                             url(../images/footer_info_bg.png) repeat-x top;
    height:                                 153px;
    color:                                  white;

}

#footer_info div
{
    font-size:                              12px;
}

#footer_info div.left
{
    width:                                  40%;
    padding-top:                            10px;
    float:                                  left;
    padding-left:                           10px;
}

#footer_info div.right
{
    float:                                  right;
    padding-right:                          10px;
    padding-top:                            106px;
}

#footer table
{
    width:                                  1000px;
}

#footer table td,
#footer table td a
{
    width:                                  25%;
    vertical-align:                         bottom;
    color:                                  #cce2ff;
    font-family:                            Tahona, sans-serif;
    font-size:                              11px;
}

#footer table td a
{
    font-weight:                            normal;
    text-decoration:                        underline;
    color:                                  white;
}

#footer table td span.developed_by,
#footer table td span.developed_by a
{
    color:                                  #74b8f2;
}

.header_bg
{
    background-color:                       #F8ECDE;
    background-repeat:                      repeat-x;
    height:                                 189px;
    text-align:                             left;
    vertical-align:                         top;
}

.logo
{
    padding-left:                           40px;
    float:                                  left;
}

.menuLine
{
    width:                                  90%;
    color:                                  white;
    font-size:                              1px;
    border-bottom:                          1px solid #f9dbb2;
    height:                                 1px;
    margin:                                 0 auto;
    padding:                                0px;
}

.menu_item a
{
    text-decoration: none;
}

.menu_item a.menu_a
{
    display: block;

    background: url(../images/menu_item_bg.png) no-repeat top left;
    height:     34px;
    line-height: 35px;
    padding-left: 14px;

    text-transform: uppercase;
    color: white;
    font-family: Tahoma, sans-serif;
    font-size: 11px;
    font-weight: bold;
}

.menu_item a.menu_a:hover,
.menu_item a.menu_active
{
    background-position: bottom left;
}

.menu_item a.top
{
    background-image:                   url(../images/menu_item_top_bg.png);
}

.menu_item a.bottom
{
    background-image:                   url(../images/menu_item_bottom_bg.png);
}

.children_menu
{
    margin-bottom:                      -33px;
    padding-left:                       4px;
}

.top_menu
{
    height:                             33px;
    padding-right:                      10px;
    float: left;

}

.top_menu ul
{
    list-style:                         none;
    margin:                             0;
    padding:                            0;
}

.top_menu ul li
{
    float:                              right;
    position: relative;
}

.top_menu ul ul li
{
    float:                              none;
}

.top_menu ul ul
{
    position:                           absolute;
    top:                                33px;
    left:                               6px; /* to position them to the right of their containing block */
    z-index:                            999;
    background:                         #0a62a4;
    border:                             1px solid #5491bf;
    display:                            none;
}

.top_menu ul li:hover ul
{
    display:                            block;
}

.top_menu ul a
{
    width:                              66px;
    display:                            block;
    line-height:                        33px;
    height:                             33px;
    color:                              white;
    padding:                            0 20px;
    font-family:                        Arial, sans-serif;
    font-size:                          13px;
    font-weight:                        bold;
    text-decoration:                    none;
    margin-right:                       -8px;
    background:                         url(../images/menu_item_bg.png) no-repeat top right;
    border-left:                        1px solid #1f74b4;
}

.top_menu ul ul a
{
    background:                         none;
    border:                             0 none;
}

.top_menu ul ul a:hover
{
    background:                         none;
    border:                             0 none;
    color:                              #ffd600;
}

.top_menu a.active,
.top_menu a:hover
{
    color:                              #1f74b4;
    background:                         url(../images/menu_item_active_bg.png) no-repeat top right;
    border-left:                        1px solid #e2ac0a;
}

#content
{
    padding:                            10px;
/*    margin-top:                         40px;*/
}

.search_box
{
    font-family: Verdana, Geneva, sans-serif;
    font-size:10pt;
    color: black;
    text-decoration: none;
    font-weight:bold;
    padding:10px;
}

.search_title
{
    margin:5px;
    padding:5px;
}

.searchbtn
{
    margin-top:15px;
    height: 27px;
    width: 106px;
    margin: 0;
    padding: 0;
    border: 0;
    background: transparent url(../images/SearchBtn.png) no-repeat top center;
    cursor: pointer;
    cursor: hand;
    font-size: 11px;
    color: white;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: bold;
}

.searchbtn_hover
{
    background-position: bottom center;
    color: blue;
}

.wb
{
	 padding: 3px;
  	 border: 1px solid #021a40;
}

/*
.title
{
	 padding: 3px;
  	 border: 1px solid #FA6900;
}
*/

.title_text
{
	font-weight: bold;
	font-size:10pt;
	padding: 0px;
	margin: 0px;

}

.text_div
{
	position: relative;
	float:left;
	top: 145px;
	left: 39px;
	padding: 0px;
	margin: 0px;
}

.corner { position: absolute; width: 10px; height: 10px; background: url('../images/corner.gif') no-repeat; font-size: 0%; }
.cornerBoxInner { padding-top:6px; padding-left: 10px; padding-right: 10px; padding-bottom: 10px;  }
.TL { top: 0; left: 0; background-position: 0 0; }
.TR { top: 0; right: 0; background-position: -10px 0; }
.BL { bottom: 0; left: 0; background-position: 0 -10px; }
.BR { bottom: 0; right: 0; background-position: -10px -10px; }

.pictogram_container
{
    float: left;
}

.pictogram
{
	font-size:11px;
	white-space: nowrap;
	overflow: hidden;
}

.pictogram span
{
    display: block;
}

.pouptitle
{
    color: #0060a3;
    font-size: 17px;
    line-height: 30px;
    font-weight: bold;
    display: block;
    height: 30px;
    background: url(../images/pouptitle_bg.png) no-repeat top left;
    padding-left: 12px;
    margin-bottom: 8px;
}

.textbox_short
{
	width: 35px;
}

span.error
{
	color: red;
	font-family: Arial;
	font-size: 14px;
}

.search_tb
{
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
        border: 1px solid #a3a3a3;
}

.category
{
	font-size:8pt;
	color: gray;
	padding-bottom: 5px;
}

.pmenu
{
	padding-left:20px;
	padding-top: 7px;
	padding-bottom: 5px;
	margin:0px;
}


.mainImageContainer
{
    width: 494px;
    height: 327px;
    overflow: hidden;
    border: 3px solid #b6b6b6;
    float: left;
    margin-right: 12px;
}

.imageThumb
{
    float: left;
    width: 75px;
    height: 48px;
    border: 3px solid #b6b6b6;
    background: #ebebeb;
    margin: 0 4px 4px 0;
}

.image {
    padding: 0px;
    margin: 0px;
}

.image .textMain {
	position:absolute;
	top:132px;
	left:0px;
	_left:0px;
	width: 100%;
}


.textMainPrice {

    font-size: 16px;
    font-weight: bold;
    color: #ff6600;
    text-align: left;
    padding-left: 5px;
    float: left;
    height: 26px;
}

.image .textList {
	position:absolute;
	top:92px;
	left:7px;
	_top:88px;
	_left:2px;
	width: 150px;
}

.textListprice {
	background-image:url('../images/price_bg.gif');
	background-repeat: repeat-x;
	width:150px;
	padding-top: 4px;
	padding-bottom: 4px;
}


.image .text {
	position:absolute;
	top:9px;
	left:0px;
	_left:-43px;
	width: 150px;
}



.image .textInfo {
	position:absolute;
	top:160px;
	left: 0px;
	width: 100%;
}

.textpriceInfo {
	background-image:url('../images/price_bg.gif');
	background-repeat: repeat-x;
	width:250px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-weight: bold;
	text-align:center;
}


.mainInfo
{
    text-align: left;
    min-height: 158px;
    height:158px;
    font-size: 11px;
    overflow: hidden;
    width: 210px;
    margin:0 auto;
    margin-top: 8px;
}

.mainTitle
{
    font-weight: bold;
    font-size: 13px;
    padding: 0px;
    margin: 0px;
    color: #0060a3;
    padding-bottom: 45px;
    display: block;
}


.td_map
{
	height: 160px;
}

.sd_container
{
    padding-bottom: 30px !important;
}

#main_table
{
    margin-bottom: 20px;
    max-width: 856px;
    margin: auto;
}

#mapFrame
{
    margin-top: 11px;
}

.mapFrame
{
    height: 250px;
    width: 344px;
}

#map_canvas_large
{
    height: 930px;
    width: 700px;
}

.textSmall
{
	font-size: 11px;
}

.border_left
{
	width: 1px;
	/*background-image: url('../images/left_border.gif');*/
	background-repeat: repeat-y;
}

.border_right
{
	width: 1px;
	/*background-image: url('../images/right_border.gif');*/
	background-repeat: repeat-y;
}

.border_bottom
{
	height: 4px;
	background-image: url('../images/bottom_border.gif');
	background-repeat: repeat-x;
	font-size:1px;
}

.pageTitleMain
{
	font-weight: bold;
	font-size: 10pt;
	color: #bd8457;
	text-align: right;
}

.pageTitle
{
	padding-top:30px;
	font-weight: bold;
	font-size: 16px;
	color: black;
	text-align: left;
}

.bestOffer
{
	padding-top:19px;
	padding-bottom:25px;
	font-weight: bold;
	font-size: 18px;
	font-style: italic;
	text-transform:uppercase;
}

.search_td
{
    width:  145px !important;
}

.search_td_empty
{
	height:14px;
	font-size: 1px;
	margin:0px;
}

.left_p
{
	margin-top:13px;
	margin-bottom:13px;
	padding:0px;
}

form
{
	padding:0px;
	margin:0px;
}


/*.logo_print
{
	display: none;
}*/

#month
{
 cursor: pointer;
}

.smallfont
{
	margin-top:0px;
	padding-top:0px;
	font-size: 10px !important;
}

a.smallfont
{
    font-weight: normal;
}

.hidden { display: none; }


#lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	z-index: 12000 !important;
	}
#lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }

#lightbox img{ border: none; clear: both;}
#overlay img{ border: none; }

#overlay{ background-image: url(../images/overlay.png); z-index: 11999 !important }

* html #overlay{
	background-color: #333;
	back\ground-color: transparent;
	background-image: url(../images/blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="overlay.png", sizingMethod="scale");
}

#overlay { width: 100%; height: 100%; display: none; position: absolute; top: 0; left: 0;}
#hide_overlay { vertical-align: top; }

.detail p.normal_text
{
    text-align: justify;
    margin: 2px 0 0 0;
    height: 37px;
}

#mainexclusive,
#about_us
{
    margin-top: -42px;
    margin-right: -11px;
}

#about_us
{
    float: right;
    width: 355px;
}

#mainexclusive
{
    margin-left: -11px;
    width: 602px;
    float: left;
}

#about_us .header
{
    background: url(../images/about_us_header_bg.png) no-repeat top right;
}

#mainexclusive .header,
#about_us .header
{
    padding-left: 24px;
    height: 32px;
    font-size: 13px;
    font-weight: bold;
    color: #1f74b4;
    line-height: 30px;
}

#mainexclusive .header
{
    background: url(../images/exclusive_header_bg.png) no-repeat top left;
}

#about_us .body
{
    padding: 20px;
    border-top: 1px solid #e2ac0a;
    height: 265px;
}

#mainexclusive .body
{
    background: #fff1a3 url(../images/exclusive_bg.png) repeat-x top left;
    border: 1px solid #e2ac0a;
    padding: 20px;
}

#mainexclusive .image
{
    float: left;
}

#mainexclusive .description
{
    float: left;
    padding-left: 12px;
    width: 235px;
    text-align: left;
}

#mainexclusive .location,
#mainexclusive .price
{
    color: #666666;
    padding-bottom: 10px;
    display: block;
}

#mainexclusive .location .value
{
    color: black;
}

#mainexclusive .price .value
{
    color: #0060a3;
    font-weight: bold;
}

#mainexclusive img
{
    border: 3px solid #b6b6b6;
}

.object_item
{
}

div.submit_container
{
    height: 22px;
    background: url(../images/more_link_left.png) no-repeat top left;
    padding-left: 6px;
}

div.submit_container
{
    margin-top: 5px;
    float: left;
}

div.more
{
    float: left;
}

.body div.more
{
    float: none;
    margin-top: 20px;
}

div.more a
{
    color: #999999;
    font-weight: bold;
    text-decoration: underline;
}

div.more a:hover
{
    color: #0060a3;
}

div.submit_container input
{
    display: block;
    height: 22px;
    line-height: 20px;
    background: url(../images/more_link_right.png) no-repeat top right;
    padding-left: 8px;
    padding-right: 14px;
    color: white;
    border: 0;
    margin: 0;
    text-decoration: none;
    font-weight: bold;
}

div.submit_container_hover
{
    background-position: bottom left;
}

div.submit_container_hover input
{
    background-position: bottom right;
}

.address
{
    font-size: 15px;
    font-weight: bold;
    color: #0060a3;
    background: url(../images/address_bg.png) no-repeat top left;
    height: 25px;
    line-height: 25px;
    padding-left: 13px;
    overflow: hidden;
}

div.price,
div.place
{
    color: #999999;
    vertical-align: bottom;
}

div.place
{
    height: 47px;
}

div.place .value
{
    color: black;
}

div.price
{
    vertical-align: middle !important;
}

div.price span
{
    display: inline-block;
    vertical-align: middle;
}

div.price .price_legend
{
}

div.price .price_value
{
    color: #0060a3;
    font-weight: bold;
    font-size:  18px;
}

#newspaging
{
    margin-bottom: 10px;
    clear: both;
    height: 20px;
}


#newspaging span
{
    display: inline-block;
    vertical-align: middle;
    width: 19px;
    height: 19px;


}

#newspaging span.pagingactive
{
    color: white;
    background: url(../images/pagingactive_bg.gif) no-repeat top left;
}

#newspaging span a
{
    color: #666666;
}

#newspaging span a:hover
{
    color:  #024574;
}

.contact_form td
{
    vertical-align: top;
}

.order_form input.textbox,
.order_form input.textbox_short,
.order_form input#captcha-input
{
    border: 1px solid #a5acb2;
    height: 20px;
}

.order_form textarea
{
    border: 1px solid #a5acb2;
    margin: 0;
}

.order_form img
{
    border: 1px solid #a5acb2;
}

.order_form input.textbox
{
    width: 195px;
}

.order_form input.textbox_short
{
    width: 73px;
}

.order_form input#captcha-input
{
    margin-top: 5px;
    margin-left: 0;
}

div.info_block
{
    border-top: 1px solid #e2ac0a;
    border-bottom: 1px solid #e2ac0a;
    background: #fff1a3 url(../images/info_block_bg.png) repeat-x top;
    margin: 10px -10px 10px -10px;
    padding: 0 10px 10px 10px;
}

.info_logo
{
    float: left;
    padding: 0 0 20px 20px;
}

.info_contacts
{
    font-size: 13px;
    text-align: left;
    float: right;
    margin-right: 30px;
}

.info_contacts .heading
{
    font-size: 12px;
    color: #666666;
}

.info_contacts .standout
{
    color: #0060a3;
    font-weight: bold;
    padding-right: 20px;
}

.info_title
{
    font-weight: bold;
    color: #0060a3;
}

table.info_table
{
    width: 100%;
    margin-top: 10px;
}

table.info_table table
{
    width: 100%;
}

table.info_table td
{
    vertical-align: top;
}

table.info_table td.label
{
    color:  #666666;
    padding-right: 12px;
}

.news_content_block
{
    padding-bottom: 10px;
}

.news_content_block .inner
{
    height: 88px;
}

.news_content_block img,
.news_content_block_full img
{
    border: 3px solid #b6b6b6;
}

.news_content_block_full img
{
    margin-right: 10px;
    margin-bottom: 10px;
}

.news_content_block div.more
{
    float: none;
    margin-top: 7px;
}

.news_content_block h1
{
    margin: 0 0 3px 0;
}

.news_date
{
    font-family: Tahoma, sans-serif;
    font-size: 11px;
    color: #999999;
    margin-bottom: 16px;
    font-weight: normal;
}

.news_content_block .news_image,
.news_content_block .news_text_contents
{
    float: left;
}

.news_content_block .news_text_contents
{
    width: 250px;
    padding: 0 10px;
}

.first_news_content_block
{
    border: 0;
    padding-top: 0;
    width: 466px;
    float: left;
}

img.newobject
{
    display: none; /* remove to bring it back */
}

#mainBlock li
{
    width: 470px;
    float: left;
}

#mainBlock
{
    padding: 0;
}

a#rtf
{
    background-image: url(../images/icon-rtf.png);
}

a#pdf
{
    background-image: url(../images/icon-pdf.png);
}

a#print
{
    background-image: url(../images/icon-print.png);
}

a#email
{
    background-image: url(../images/icon-email.png);
}

.action_icons
{
    position: absolute;
    right: 152px;
    top: 4px;
    width: 170px;
}

.action_icon
{
    display: block;
    float: right;
    width: 29px;
    height: 28px;
    background-position: top;
    background-repeat: no-repeat;
    margin-right: 9px;
    margin-bottom: 10px;
}

.action_icon:hover
{
    background-position: bottom;
}

.mainImagePlace
{
    height: 333px;
}

table.info_table tr.area td
{
    vertical-align: bottom !important;
}

#sd_closelabel
{
    width: 100px;
}


.sd_container
{
    height: auto !important;
}